<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>Login</title>
    <link type="text/css" rel="stylesheet" href="design.css">
</head>

<body>

    <div class="container">
        <form action="login" method="POST">
            <label for="username">Username</label>
            <input type="text" id="username" name="username" size="30" required><br/><br/>

            <label for="password">Password</label>
            <input type="password" id="password" name="password" required><br/><br/>

            <input type="submit">
        </form>
    </div>

</body>
</html>